Zur Startseite
Klicken, um zum Anfang der Seite zu springen
Abstraktes Bild
16.03.2020 Praxis-IT und Telematik

Online-Dienste

Technische Voraussetzungen für die Nutzung der Smartcard (z. B. elektronischer Heilberufsausweis, Signaturkarte): OS: Windows (7 oder höher) bzw. Mac OS (10.7 Mountain Lion oder höher), Smartcard Treiber nach PC/SC Standard,  aktuelle Java Runtime Installation: (Version 8 Update 171), Empfohlene Browser: Edge, Firefox (neueste Version) (Windows), Firefox (Mac OS).